Bug 808379 - [abrt] checkgmail-1.13-8.20091022svn.fc15: S_mess_alloc: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
[abrt] checkgmail-1.13-8.20091022svn.fc15: S_mess_alloc: Process /usr/bin/per...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: checkgmail (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:e2d21dab7b9e635fbcee69a3a22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 06:07 EDT by Gerard Barker
Modified: 2013-02-13 13:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:46:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.40 KB, text/plain)
2012-03-30 06:07 EDT, Gerard Barker
no flags Details
File: dso_list (11.09 KB, text/plain)
2012-03-30 06:07 EDT, Gerard Barker
no flags Details
File: maps (49.55 KB, text/plain)
2012-03-30 06:08 EDT, Gerard Barker
no flags Details
File: backtrace (22.26 KB, text/plain)
2012-03-30 06:11 EDT, Gerard Barker
no flags Details

  None (edit)
Description Gerard Barker 2012-03-30 06:07:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/perl -w /usr/bin/checkgmail
comment:        Turned on file manager control desktop to 'enable'. then computer, home and network icons showed up on desktop and altered background for the user changed back to the plymouth default (submarine image), i.e. personal settings not saved. Then abrt came up with error message re gmail.
crash_function: S_mess_alloc
executable:     /usr/bin/perl
kernel:         3.3.0-4.fc16.x86_64
pid:            11081
pwd:            /home/gerard
reason:         Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
time:           Thu 29 Mar 2012 09:55:21 NZDT
uid:            1000
username:       gerard
xsession_errors: 

backtrace:      Text file, 22796 bytes
build_ids:      Text file, 4510 bytes
dso_list:       Text file, 11356 bytes
maps:           Text file, 50737 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=gbserver.gbdomain.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e8e8d2c4273ce67d7f3c1faa00000023-1332942431.333612-898671917
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-uy9Kde
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gerard
:USERNAME=gerard
:MAIL=/var/spool/mail/gerard
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gerard/.local/bin:/home/gerard/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gerard
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=10809
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gerard
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gerard
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZAz8vA0z23,guid=519fb43e1f2ae6079d42acf10000151a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/gerard
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gerard-OukvMS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/10813,unix/unix:/tmp/.ICE-unix/10813
:GPG_AGENT_INFO=/tmp/keyring-uy9Kde/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-uy9Kde/ssh
:LC_TIME=en_NZ.utf8
:LC_NUMERIC=en_NZ.utf8
:LC_MONETARY=en_NZ.utf8
:LC_MEASUREMENT=en_NZ.utf8
:DESKTOP_AUTOSTART_ID=10b14fa095adfaa6c5133294243319938100000108130014
:DESKTOP_STARTUP_ID=gnome-session-10813-gbserver.gbdomain.local-checkgmail-1_TIME0

var_log_messages:
:Mar 29 09:55:20 gbserver kernel: [31091.212707] checkgmail[11371]: segfault at 4c8 ip 000000331468fd3e sp 00007f3055dac840 error 4 in libperl.so[3314600000+171000]
:Mar 29 09:56:11 gbserver abrt[16199]: Saved core dump of pid 11081 (/usr/bin/perl) to /var/spool/abrt/ccpp-2012-03-29-09:55:21-11081 (50642944 bytes)
Comment 1 Gerard Barker 2012-03-30 06:07:34 EDT
Created attachment 573938 [details]
File: build_ids
Comment 2 Gerard Barker 2012-03-30 06:07:38 EDT
Created attachment 573939 [details]
File: dso_list
Comment 3 Gerard Barker 2012-03-30 06:08:01 EDT
Created attachment 573940 [details]
File: maps
Comment 4 Gerard Barker 2012-03-30 06:10:43 EDT
Turned on file manager control desktop to 'enable'. then computer, home and network icons showed up on desktop and altered background for the user changed back to the plymouth default (submarine image), i.e. personal settings not saved. Then abrt came up with error message re gmail.

backtrace_rating: 4
Package: checkgmail-1.13-8.20091022svn.fc15
OS Release: Fedora release 16 (Verne)
Comment 5 Gerard Barker 2012-03-30 06:11:01 EDT
Created attachment 573941 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 10:38:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 13:46:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.